/*footer*/
.modal_fade_newsletter{
	display: none;
}

footer{
	background-color: #efefef;
	margin-top: auto;
}

footer .container{
	max-width: 1200px;
	margin: auto;
}

.footer_row{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.footer_sitemap{
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.footer_sitemap div{
	vertical-align: top;
	padding: 15px;
}

.footer_sitemap span{
	font-weight: bold;
	font-size: 16px;
}

.footer_trademark{
	padding: 15px;
}

.footer_trademark img{
	height: 40px;
	vertical-align: middle;
}

.footer_menu {
	line-height: 30px;
}


.footer_menu a,
.footer_menu button{
	display: inline-block;
	font-size: 16px;
	padding: 15px;
	text-decoration: none;
}

.footer_menu a:hover,
.footer_menu button:hover{
	text-decoration: underline;
	color: #be2817;
}


.footer_icon{
	padding: 0;
}

.footer_icon a{
	display:inline-block;
	font-size: 30px;
	padding: 15px;
	color: #999;
}

.footer_icon a:hover{
	color: #be2817;
}

@media screen and (min-width: 992px){
	.footer_row{
		flex-direction: row;
	}
}

/*end footer*/
